package com.caimei.module.base.entity.po;

import java.io.Serializable;

import lombok.Data;

/**
 * shopcert
 *
 * @author
 */
@Data
public class Shopcert implements Serializable {
    private Integer shopCertID;

    /**
     * 供应商ID
     */
    private Integer shopID;

    /**
     * 供应商资质类型ID(1:荣誉证书,2:生产经营证书,3:产品证书,4:其他,5:卫生许可证,6:税务登记证)
     */
    private Integer shopCertTypeID;

    /**
     * 资质类型名称
     */
    private String name;

    /**
     * 资质类型图片
     */
    private String image;

    /**
     * 组织
     */
    private String organization;

    /**
     * 生效时间
     */
    private String effectDate;

    /**
     * 失效时间
     */
    private String loseEfficacyDate;

    private static final long serialVersionUID = 1L;
}